@charset "utf-8";
/* CSS Document */
.fcall, .fwhatsapp{position: fixed; right:25px; z-index: 99; animation: zoom 2s infinite;
  -webkit-animation: zoom 2s infinite;}
.fcall{bottom: 80px;}
.fwhatsapp{bottom: 140px;}
.fcall img, .fwhatsapp img{width: 50px; height: auto;}
.feature-one__single .feature-one__img-box .feature-one__content .feature-one__title a, .feature-one__single .feature-one__img-box .feature-one__content-two .feature-one__title-2 a{display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;   overflow: hidden;}
.feature-one__single .feature-one__img-box .news-one__date strong{font-size: 24px; display: block; margin-bottom: 5px; line-height: 26px;}
.department-one__single .department-one__icon span img{width: 50px; height: auto;}
.event-two__list .event-two__img-box .event-two__title{display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;   overflow: hidden;}
.widget-sec{display: block; padding: 80px 0px;}
.valorwide_preloader_bg{text-align:center;height:100%;width:100%}
.valorwide_preloader_in{width:120px;height:120px;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding:28px;border:3px solid #444;border-radius:50%}
.valorwide_preloader_in:after{content:"";border-width:3px;border-style:solid;border-color:transparent;border-top-color:var(--govity-base);border-radius:50%;position:absolute;width:calc(100% + 6px);height:calc(100% + 6px);left:50%;top:50%;-webkit-animation:spin 1s ease-in-out infinite;animation:spin 1s ease-in-out infinite;margin-left:-60px;margin-top:-60px}
@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}
@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}
.about-four p{margin-bottom: 20px;}
.about-four .section-title{margin-bottom: 30px;}
.event-details__date-icon span img{width: 50px; height: auto; filter: invert(1);}
.event-details__date-icon span:hover img{filter: invert(0);}
.values-sec{padding:20px 30px; background-color: var(--govity-primary); position: relative; left: -100px;}
.values-sec ul{list-style-type: none;}
.values-sec ul li{padding-left: 30px; margin-bottom: 5px; position: relative; display: block;}
.values-sec ul li:before{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:900;font-display:block; content:"\f0da"; position: absolute;  color: var(--govity-base); left: 5px; top:0px;}
.leadership-roles-sec{padding:20px 30px; background-color: var(--govity-primary); position: relative; margin-left: -100px;}
.leadership-roles-sec.lrs-alt{margin-left: auto; margin-right: -100px; background-color: var(--govity-white);}
.initiatives-sec{display: block; border:1px solid rgba(0,0,0,0.1); padding: 0px 20px 20px; text-align: center; border-radius: 20px; transition: 500ms; margin-bottom: 60px; }
.initiatives-sec:hover{box-shadow: 10px 10px 20px rgba(0,0,0,0.2);}
.initiatives-icons{display: block; position: relative; margin: -50px auto 0; width: 100px; height: 100px; padding: 20px; background-color: var(--govity-base); border-radius: 50%; transition: 500ms; }
.initiatives-sec:hover .initiatives-icons{transform: rotate(360deg); background-color: var(--govity-secondary);}
.initiatives-icons img{max-width: 100%;}
.initiatives-sec h4{margin: 15px 0px; font-weight: 600;}
.constituency-work-month{margin-bottom: 40px;}
.constituency-work-month h3{font-weight: 700; margin-bottom: 20px;}
.constituency-work-month ul{list-style-type: none; margin: 0px; padding: 0px;}
.constituency-work-month ul li{display: inline-block; margin-right: 20px; margin-bottom: 10px;}
.constituency-work-month ul li a{display: block; padding: 7px 25px; border: 1px solid rgba(0,0,0,0.1); min-width: 170px; text-align: center; border-radius: 5px;}
.constituency-work-month ul li a{color: var(--govity-dark);}
.constituency-work-month ul li a i{color: var(--govity-base); font-size: 1.5rem; position: relative; top:2px; margin-right: 5px;}
.constituency-work-month ul li a:hover{background-color: var(--govity-base); color: var(--govity-white); box-shadow: 5px 5px 10px rgba(0,0,0,0.2); }
.constituency-work-month ul li a:hover i{color: var(--govity-secondary);}
.right-to-vote-campaign{display: block; margin: 20px 0px;}
.right-to-vote-campaign h4{margin-bottom: 15px; font-weight: 600;}
.right-to-vote-campaign ul{list-style-type: none; padding-left: 10px;}
.right-to-vote-campaign ul li{display: block; position: relative; margin-bottom: 10px; padding-left: 25px;}
.right-to-vote-campaign ul li:before{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:900;font-display:block; content:"\f30b"; position: absolute;  color: var(--govity-base); left: 5px; top:0px;}
.form-group, .contact-one__input-box{position: relative;}
.form-group label.error, .contact-one__input-box label.error{position: absolute; left:0px; font-size:12px; color:#f00; bottom:-20px;}
.form-group  input.company-name{ position: absolute; left: -2000px;}
.modal .form-group{margin-bottom: 15px;}
.modal input.form-control{height: 45px;}
.modal .thm-btn{padding-bottom: 10px; padding-top: 10px;}
@keyframes zoom {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.8);
    /* equals 105% */
  }
  100% {
    transform: scale(1);
  }
}
@media (max-width:991.98px){
	.leadership-roles-sec{margin-left: auto;}
	.leadership-roles-sec.lrs-alt{margin-right: auto;}
}
.leadership-roles-sec h4{font-weight: 700; margin-bottom: 15px;}
@media (max-width:1199.98px){
	.values-sec{left: auto;}
}

